#include <stdio.h>

int main(int argc, char const *argv[])
{
    printf("content-type: application/json; charset=utf-8\r\n");
    printf("\r\n\r\n");
    printf("{\"id\": 1, \"name\": \"disen\"}");
    return 0;
}
